unit uIEditorMontaje;

interface

uses
  uEditorDBItem, uBizMontajes, uMontajesController;

type
  IEditorMontaje = interface(IEditorDBItem)
  ['{C3064AF4-9DD6-4DF7-9992-CAF3833AFA2D}']
    function GetController : IMontajesController;
    procedure SetController (const Value : IMontajesController);
    property Controller : IMontajesController read GetController write SetController;

    function GetMontaje: IBizMontaje;
    procedure SetMontaje(const Value: IBizMontaje);
    property Montaje: IBizMontaje read GetMontaje write SetMontaje;
  end;

implementation

end.
